/**
 * SteveFryatt.org.uk
 * (c) Stephen Fryatt, 2015-2020
 *
 * Database Info Stylesheet
 */

div.db-info-box {
	width: calc(100% - 2em - 6px);
	position: relative;
	margin: 2rem 0rem;
	padding: 1rem;
	border: 3px solid #1e4421;
	color: #1e4421;
	background: #b2d6ab;
	font-size: 1rem;
}

div.db-error-box {
	width: calc(100% - 2em - 6px);
	position: relative;
	margin: 2rem 0rem;
	padding: 1rem;
	border: 3px solid #5a060d;
	color: #5a060d;
	background: #db9ea1;
	font-size: 1rem;
}

div.db-info-box h2 {
	color: #1e4421;
	font-size: 1.2rem;
	margin-top: 0px;
	padding-top: 0px;
}

div.db-error-box h2 {
	color: #5a060d;
	font-size: 1.2rem;
	margin-top: 0px;
	padding-top: 0px;
}

div.db-info-box p, div.db-error-box p {
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	font-family: monospace;
}
